#footer {
	clear:both;
	margin: 0;
	padding: 9px 20px 15px 0;
/*	background: #f6f6f6;*/
/*	border-top: 2px solid #e2e2e2;*/
}
.center-bottom-bg {
	background: url("../images/center_bottom_bg.png") no-repeat center top;
	height: 18px;
}
.bottom-up {
	height: 10px;
	background: red;
}

.bottom-columns {
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	color: #919191;
}

.bottom-columns .column {
	margin: 0;
	padding: 0 0 0 15px;
	font: normal 0.917em arial;
	width: 25%; /*Column width of the menu - currently set for 4 columns*/
}
.menuTitle {
	margin: 0;
	padding: 0 0 0.3em 15px;
	text-align: left;
	font: bold 1em arial;
	color: #dadada;
}
.first, .second, .third {
	border-right: 1px solid #505050;
}
#siteinfoLegal, #siteinfoIP {
    margin:14px 20px 19px 15px;
	padding: 0;
	font-size: 11px;
	text-align:center;
	line-height: normal;
	color: #5e5e5e;
	float: left;
/*	text-shadow: 1px 1px #eceded;*/
}
.bottom-wrapper, .bottom-wrapper a, .bottom-wrapper a:link, .bottom-wrapper a:visited {
	color: #5e5e5e;
	text-decoration: none;
}
.bottom-wrapper a:hover{
	color: #5e5e5e;
	text-decoration: underline;
}
#navSuppWrapper {
	margin: 0;
	padding: 0 0 1px 0;
	font-weight: normal;
}

#footer ul {
	margin:0;
	padding:0;
	list-style: none;
}
#footer li a {
	font-weight: normal;
	margin: 0;
	padding-left: 10px;
	background: url("../images/dots.gif") no-repeat left 5px;
	color: #919191;
}
#footer li a:hover {
    color: #d4d3d3;
    text-decoration: underline;
}

.footer-links {
	margin: 12px 0 2px 0;
	text-align: center;
}
.footer-links li {
	/*text-shadow: 1px 1px #eceded;*/
	font: normal 0.917em arial;
	display: inline;
	margin: 0 6px 0 6px;
}
